@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, p, pre, blockquote, dl, dt, dd, ul, ol, li, form, fieldset, legend, select, input, textarea, button, th, td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
img { border:0; vertical-align:middle; }
caption, strong, th { font-weight:normal; }
ul { list-style:none outside; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
select, input, button, textarea { font-size:100%; font-family:Arial; }
body { _word-break:break-all; -webkit-text-size-adjust:none; }
img { -ms-interpolation-mode:bicubic; }

/*样式Start*/
body { font:12px/1.5em Arial; text-align:center; background:url(../images/page_header_bg.jpg) repeat-x;color:#333;}
#hook{background:url(../images/footer_bg.png) repeat-x bottom;}
#main{position:relative;width:1000px;margin:0 auto;text-align:left;}

a{text-decoration:none;color:#333;}
a:hover{color:#076ac5;}

/*头部*/
.header{height:130px;}
.main_menu{position:absolute;left:314px;top:30px;z-index:5;}
.main_menu ul{padding-top:30px;text-align:center;width:650px;height:62px;background:url(../images/page_main_menu_bg.png) no-repeat;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop, src=/images/page_main_menu_bg.png);}
.main_menu ul li{height:28px;line-height:28px;display:inline-block;+display:inline;zoom:1;padding:0 20px;}
.main_menu ul li a{_position:relative;font-size:20px;font-family:"Times New Roman";font-weight:700;}
.main_menu ul li a:hover{color:#3C0;}
.main_menu ul li a.active{color:#FC0;}

.body{background:url(../images/prolist_c2_bg.jpg) repeat-y left;}
.body_hook{zoom:1;overflow:hidden;background:url(../images/prolist_b2_bg.jpg) no-repeat left bottom;}

/*左侧内容*/
.left{position:relative;float:left;width:305px;}

.prolist{position:relative;z-index:21;width:305px;}
.prolist_t{height:55px;background:url(../images/prolist_t2_bg.jpg) no-repeat left top;}
/*.prolist_c{min-height:388px;_height:388px;background:url(../images/prolist_c_bg.png) repeat-y;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale, src=/images/prolist_c_bg.png);padding:0 6px;}
*/
.prolist_c ul.catelist{padding:10px 8px 0;}
.prolist_c ul li{font-weight:700;line-height:25px;}
.prolist_c ul li a,.prolist_c ul li span.nocate{_position:relative;display:block;height:25px;line-height:25px;padding-left:20px;}
.prolist_c ul li span.nocate{cursor:default;}
.prolist_c ul li a:hover{color:#64e722;background:#fff;}
.prolist_c ul li ul li{font-weight:100;}
.prolist_c ul li ul li a{padding-left:35px;}
.prolist_b{height:178px;}


/*右侧内容*/
.right{float:right;padding-bottom:9px;width:690px;background:url(../images/page_right_content_bottom.png) no-repeat bottom;}
.page_right_content{background:url(../images/page_right_content_bg.png) repeat-y;min-height:568px;_height:568px;padding:1px 15px;}
.read_reset h1,.read_reset h2,.read_reset h3,.read_reset h4,.read_reset h5,.read_reset h6,.read_reset hr,.read_reset p,.read_reset blockquote,.read_reset dl,.read_reset dt,.read_reset dd,.read_reset ul,.read_reset ol,.read_reset li,.read_reset pre,.read_reset form,.read_reset fieldset,.read_reset legend,.read_reset button,.read_reset input,.read_reset textarea,.read_reset th,.read_reset td{margin:0;padding:0;}.read_reset,.read_reset button,.read_reset input,.read_reset select,.read_reset textarea{font:12px/1.5 arial;}.read_reset h1{font-size:2em;font-weight:bold;margin:.67em 0;}.read_reset h2{font-size:1.5em;font-weight:bold;margin:.83em 0;}.read_reset h3{font-size:1.17em;font-weight:bold;margin:1em 0;}.read_reset h4{font-weight:bold;margin:1.33em 0;}.read_reset h5{font-size:.83em;font-weight:bold;margin:1.67em 0;}.read_reset h6{font-size:.67em;font-weight:bold;margin:2.33em 0;}.read_reset p{margin:1.33em 0}.read_reset blockquote{display:block;margin:1em 40px;}.read_reset address{display:block;font-style:italic;}.read_reset i,.read_reset cite,.read_reset em,.read_reset var,.read_reset dfn{font-style:italic;}.read_reset u,.read_reset ins{text-decoration:underline;}.read_reset s,.read_reset strike,.read_reset del{text-decoration:line-through;}.read_reset hr{display:block;height:2px;border:1px inset;margin:.5em auto .5em auto;color:gray;}.read_reset code,.read_reset kbd,.read_reset pre,.read_reset samp{font-family:courier new,courier,monospace;}.read_reset small{font-size:12px;}.read_reset sup{vertical-align:text-top;}.read_reset sub{vertical-align:text-bottom;}.read_reset legend{color:#000;}.read_reset fieldset,.read_reset img{border:0;}.read_reset table{display:table;border-collapse:collapse;border-color:black;}.read_reset blockquote,.read_reset ul,.read_reset ol,.read_reset dl{margin:1em;}.read_reset ul,.read_reset ol,.read_reset dl{margin-left:2em;}.read_reset ol li{list-style:decimal outside;}.read_reset ul li{list-style:disc outside;}.read_reset ul li{list-style:disc outside;}.read_reset ul li ul li{list-style:circle;}.read_reset ul li ul li ul li{list-style:square;}.read_reset dl dd{margin-left:1em;}.read_reset th,.read_reset td{border-color:black;}.read_reset th{font-weight:bold;text-align:center;}.read_reset caption{margin-bottom:.5em;white-space:nowrap;}.read_reset strong,read_n b{font-weight:bold;}.read_reset ul,.read_reset ol{margin-left:0;padding-left:40px;}.read_reset img:-moz-broken{-moz-force-broken-image-icon:1;height:24px;width:24px;}
.read_reset p{margin:5px 0;}
.read_reset table img{height:200px;}

/*联系我们*/
.contact table{margin-top:10px;}
.contact table caption{font-weight:700;}
/*.contact table td{padding:5px;}*/
.contact table table td{padding:6px 5px;}
.contact table table{margin-top:0;}
.contact table td img{border:1px solid #999;}
/*页脚*/
.footer{clear:both;height:110px;margin-top:15px;font-weight:700;text-align:center;color:#fff;background:url(../images/footer_bg.jpg) no-repeat 840px 29px;}
.footer_menu{height:29px;background:url(../images/foot_menu_bg.jpg) no-repeat center;}
.footer_menu ul li{display:inline-block;+display:inline;zoom:1;padding-left:15px;line-height:33px;}
.footer_menu ul li a{color:#333;padding-right:15px;border-right:2px solid #333}
.tel{padding-top:10px;line-height:20px;}
.tel a{color:#fff;}
.lanscend{position:absolute;right:10px;bottom:10px;font-weight:100;color:#f1f1f1;}
.footer ul li a:hover,.tel a:hover,.lanscend:hover{color:#64e722;}



/**neiye**/
.page_logo{position:absolute;left:7px;top:0;width:260px;height:90px;background:url(../images/page_logo.png) no-repeat;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale, src=/images/page_logo.png);color:#fff;font-size:18px;font-weight:700;white-space:nowrap;font-family:"Times New Roman", Times, serif;}
.page_banner{width:1000px;height:120px;background:url(../images/page_banner.jpg) no-repeat;position:absolute;top:123px;}

/*right*/
.page_title{padding-left:20px;height:44px;line-height:48px;background:url(../images/page_title_bg.png) no-repeat;font-size:16px;font-weight:700;overflow:hidden;}

/*产品列表页*/
.indicatebar{height:25px;line-height:25px;}
.proName{text-align:center;font-weight:700;padding-bottom:5px;}
.productslist .propageall{padding-right:15px;overflow:auto;zoom:1;}
.productslist .propageall .propage{float:right;margin-left:8px;}
.productslist .page_top{border-bottom:1px solid #ccc;margin-bottom:5px;margin-top:-20px;}
.productslist .page_bottom{border-top:1px solid #ccc;margin-top:5px;}
.productslist .pro_list li{float:left;width:210px;padding:0 5px;text-align:center;margin-bottom:5px;overflow:hidden;white-space:nowrap;}
.productslist .pro_list li a.pro_img{display:table-cell;*display:block;height:147px;vertical-align:middle;*font-size:128px;*font-family:Arial;overflow:hidden;}
.productslist .pro_list li.hover{background:#f1f1f1;}
.productslist .pro_list li a.pro_img img{vertical-align:middle;max-height:147px;}
/*产品详细页*/
.proshowpic{float:left;margin-right:15px;}

.pro_items{float:left;}
.pro_items .canshu_name{padding-right:10px;font-weight:700;}
.before_after{padding-bottom:5px;overflow:hidden;zoom:1;}
.previous,.next{float:left;padding:3px 5px;margin-right:5px;background:#eee;}
.before_affer_hover{background:#ddd;color:#076ac5;}
.prodescription{clear:both;padding:5px;background:#f3f3f3;position:relative;top:5px;}


/*新闻列表*/
.news{background:url(../images/news.jpg) no-repeat right top;min-height:400px;_height:400px;}

.newstitle{margin-top:5px;font-weight:700;font-size:14px;height:25px;line-height:25px;background:#eee;text-align:center;}




/*内页栏目标题小图标*/
.page_title span{float:left;margin-right:10px;}
.about_title_bg{width:27px;height:44px;background:url(../images/about_title_bg.png) no-repeat center;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop, src=/images/about_title_bg.png);}

